Subject: RE: (usr-tc) Why "Ascend" accounting attributes from a USR NAS? (also, Vendor-Specific = "" ?)

From: Dave Kitabjian <[email-masked]>
Date: Fri, 25 Feb 2000 22:30:03 +0000

That (updating my dictionary) was my first guess.

However, take Ascend-Data-Rate (AttributeId = 197) for example.I looked in 
the "dictionary.usr" that you emailed me last week, and there is no 
Attribute in it with id=197 (or its hex equivalent, C5). So that means one 
of several things:

1) The dictionary you sent me was not the latest;
2) I am misreading the dictionary, somehow;
3) The dictionary is not the problem.

Does anyone know what I may be doing wrong here?

Dave

On Friday, February 25, 2000 2:54 PM, [email-masked] 
[SMTP:[email-masked]] wrote:
>
> 	You need to update your DICTIONARY file...
>
> 
========================================================================  
======
> Phillip Ferraro				WorldNet Access, Inc
> [email-masked]	Onslow County's PREMIER InterNet Service
> Voice (910) 346-0835		    824 Gumbranch Square, Suite R3
> FAX   (910) 455-1933		     Jacksonville, Nc  28540-6269
> ======================================================================  
========
>
> On Fri, 25 Feb 2000, Dave Kitabjian wrote:
>
> > I am receiving accounting attributes such as:
> >
> > 	Ascend-PreSession-Time = 25
> > 	Ascend-Data-Rate = 44000
> > 	Ascend-Pre-Input-Octets = 139
> > 	Ascend-Pre-Output-Octets = 145
> > 	Ascend-Disconnect-Cause = 45
> > 	Ascend-Connect-Progress = 67
> >
> > from a 100%, true-blue USR NAS. Why is that?
> >
> > Also, is there a difference between Ascend-Data-Rate (AttributeId = 
197)
> > and USR-Connect-Speed (AttributeId = 36899), also known as 
Connect-Rate? If
> > so, what's the difference, and why is my NAS not producing a
> > USR-Connect-Speed attribute?
> >
> > Finally, (thanks for bearing with me!), I have a lot of:
> > 	
> > 	Vendor-Specific = ""
> >
> > attributes in my accounting data. Are these related to a dictionary
> > problem? If so, how do I know which attributes they're referring to so 
that
> > I can fix my dictionary?
> >
> > Thanks very much in advance!
> >
> > Dave
> > NetCarrier
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.